a:link       { text-decoration: none; color: #669900}
a:visited    { text-decoration: none; color: #669900}
a:active     { text-decoration: none; background-repeat: repeat; background-attachment: 
               scroll; color: #669900; background-position: 0% }
a:hover      { text-decoration: none;  color: #003300}